# PetscDrawSPDraw

Redraws a scatter plot.

### Synopsis

    #include "petsc.h"
    PetscErrorCode PETSC_DLLEXPORT PetscDrawSPDraw(PetscDrawSP sp)

Not Collective (ignored on all processors except processor 0 of PetscDrawSP)

### Input Parameter

sp -the line graph context

### See Also

PetscDrawLGDraw(), PetscDrawLGSPDraw()

Level:intermediate
Location:src/sys/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages